[INFO]
language=English
langid=en-us
author=RaidCall
version=7.2.8
subver=2

[DLGTITLE]
100=About

[MENUPOP]
[MENU]

[STRING]
10000=Parent Channel
10001=Channel Name
10002=PTT ON
10003=PTT/VAD
10004=Ping: %d ms
10005=Access is Denied
10006=Channel Password
10007=Channel Name
10008=The password you entered is incorrect. Please retype your password.
10009=Background Music
10010=Record
10011=Add to Favorites
10012=This group is already on your favorites list.
10013=You can't raise your hand, the admin has disabled the queue mode.
10014=This channel is now in Free chat Mode. All users can speak at any time.
10015=This channel is now in Queued Mode. Only users first in the queue line  may speak.
10016=This channel is now in Admin Mode. Only Admins may speak.
10017=Free Mode
10018=Queued Mode
10019=Admin Mode
10020=Raise Hand
10021=I'm done
10022=Release Mic
10023=Admin Mic
10024=Allow Queuing
10025=Prohibit Queuing
10026=This channel has blocked the voice chat queue. You cannot raise your hand. Please wait %s
10027=Apply For Member
10028=Admin 【%s】 has enabled queuing. Click "Raise Hand" to enter voice chat queue.
10029=Admin 【%s】 has disabled queuing. Users are temporarily unable to enter the voice chat queue.
10030=Admin 【%1%】 has removed 【%2%】 from the voice chat queue.
10031=Admin 【%1%】 has doubled 【%2%】's queue duration.
10032=Admin 【%1%】 has enabled 【%2%】 into the voice chat queue.
10033=Admin 【%s】 has blocked the voice chat queue. Only the Admin may speak.
10034=Admin 【%s】 has unblocked the voice chat queue. The first user in queue may now speak.
10035=Admin 【%s】 has removed all users from the voice chat queue.
10036=Permission is denied for guests to enter this channel.
10037=Online: %d
10038=Members: %d/%d
10039=Level: %d
10040=You don’t have an announcement yet, you can add one now. Guests and members will be able to view the announcement once they enter this channel.
10041=Compose channel announcement.
10042=Are you sure you want to remove %s from the voice chat queue?
10043=Current Channel
10044=All Channels
10045=Text Broadcast
10046=Audio Broadcast
10047=Recipient
10048=Broadcast
10049=Broadcast Message
10050=Broadcast Message should be a maximum %d characters. URLs are supported.
10051=Start Audio Broadcast
10052=Cancel Audio Broadcast
10053=Channel Broadcast
10054=Compose broadcast message here
10055=Audio broadcast is being transmitted
10056=Stop Transmitting
10057=Apply For Member
10058=My Contribution:%d
10059=None
10060=Create Channel
10061=Delete Channel
10062=Deleting channel: %s, continue?
10063=ID: 
10064=Connection to the server has failed. Please try again later. Return Code (-1)
10065=The network is currently busy. Please try again later. Return Code(%d)
10066=Application Message
10067=Your application has been sent and is awaiting confirmation by an Admin.
10068=Apply For Membership
10069=Unknown error, request (%s), return code (%d)
10070=Your membership application to %s has been approved by the group Admin.
10071=Your membership application to %s has been rejected by the group Admin.
10072=%1% accepted the invitation to become a member of %2%.
10073=%1% rejected the invitation to become a member of %2%.
10074=Message
10075=You have received membership applications.
10076=%1% has invited you to be a member of %2%.
10077=Accept
10078=Reject
10079=Group Invitation
10080=View Profile
10081=You can't use text-chat here.
10082=Failed to send a picture.
10083=An error has occurred while sending pictures:%d
10084=Please Try Again.
10085=Loading failed. Please try again.
10086=Loading, please wait…
10087=Sound Check
10089=Membership invitation has failed. Your group has reached the max member number %d.
10090=Membership Invitation
10091=Invitation Message
10092=Invite
10093=Invite %1% to be of member of %2%
10094=Sorry, you can only have membership in %d groups. Your group list is full.
10095=You are talking too fast...
10096=Korea
10097=Unknown
10098=You cannot accept anymore membership applications. This group has reached its maximum amount of members %d.
10099=Failed! This application has been accepted by another group admin.
10100=Failed! This application has been rejected by another group admin.
10101=Failed! This application has been accepted/ rejected by another group admin.
10102=Failed! %s has reached the maximum amount of groups.
10103=Connection to the server has failed. Please try again later.
10104=The network is currently busy. Please try again later.
10105=Sorry, this group does not exist. Please re-type the group ID.
10106=You have been banned. You may contact a group admin for information.
10107=Sorry, this group has reached its maximum amount of slots.
10108=Only members can enter this group
10109=Your points are too low to enter this group
10110=【%1%】 has been kicked out from the channel by administrator 【%2%】
10111=You have been kicked out from %1% by the Admin %2%  【%3%】.
10112=You have been kicked from %1% by admin %2% for %3% minutes
10113=You have been muted by Admin 【%s】.
10114=【%1%】 has been muted by Admin 【%2%】.
10115=Your voice has been restored by Admin 【%s】.
10116=【%1%】's voice has been restored by Admin 【%2%】.
10117=You have been blocked from sending text by Admin 【%s】.
10118=%1% has been blocked from sending text by Admin 【%2%】.
10119=You have been unblocked from sending text by Admin 【%s】.
10120=【%1%】 has been unblocked from sending text by Admin 【%2%】.
10121=Admin 【%1%】 has moved you to 【%2%】.
10122=Sorry. This user can’t be found.
10123=Are you sure you want to move all the users from [%1%] to [%2%]?
10124=This channel is reserved for members only, you do not have permission to enter. Guests can only stay at the Reception and Lounge.
10125=Sorry, this channel has reached the max amount of users.
10126=You have been kicked out from the group temporarily by the Admin. Please try again later, and make sure to abide the group rules.
10127=Invitation Message: %s
10128=Sorry, you can only have memberships up to %d groups. Please manage your groups.
10129=%s accepted your application to become a member of this group.
10130=%s rejected your application to become a member of this group.
10131=Kick this user out for
10132=minute(s)
10133=Reason
10134=Application Message: %s
10135=%s has joined this group and is set as a member.
10136=%s has been promoted to a Channel Moderator.
10137=%s has been promoted to a Group Admin.
10138=Free-Talk Mode
10139=Music Mode
10140=Press %s to talk
10141=Broadcast Type
10142=Delete Membership
10143=Are you sure you no longer want to be a member of %s?\n
10144=Delete Membership
10145=Status: Audio broadcast is being transmitted. 
10146=Status: Audio broadcast has been cancelled.
10147=You're going to apply for membership in the following groups:
10148=Your application has been sent to the Admins of this group.
10149=Please wait for confirmation by a group Admin.
10150=Contribution:
10151=Invite this person to be a member of your group
10152=Please enter the password for this channel.
10153=My Location
10154=Search
10155=The system will transmit your music when you start the Background Music.
10156=Add To Favorites
10157=Delete Favorite
10158=View Group Info
10159=Admin has taken the microphone. Only the admin may speak right now.
10160=%1% %2% removed your %3%ship
10161=Channel
10162=You
10163=View/Edit
10164=Announcement:
10165=You have been kicked out of the group by the administrator【%s】.
10166=Only members may enter this group\n please %s if you want to visit
10167=Access has been denied 
10168=The Admin has muted you. You cannot raise your hand to enable the voice chat queue.
10169=Voice chat mode will automatically switch to Push to Talk mode when entering a channel.
16715=Sorry, your membership name has been taken by others, please try again.
16857=Loading, please wait...


20000=General
20001=Automatically start RaidCall on Windows startup
20002=Automatically Sign-In
20003=Always keep RaidCall window on top
20004=Status
20005=Set status to away after
20006=minutes of inactivity
20007=Set status to "Busy" when running a full-screen game/program. 
20008=Disable automatic volume adjustment (Windows 7 only)
20009=Main Window
20010=When closing the main window, you want it to
20011=Minimize the main window to the system tray 
20012=Sign out and exit the application completely 
20013=Voice Settings
20014=Free-Talk Mode
20015=Push to Talk
20016=Settings
20017=Echo Cancellation
20018=Output Device
20019=Input Device
20020=Privacy Settings
20021=Block messages from strangers
20022=Disable channel invites from my contacts
20023=Privacy
20024=Allow my contacts to see and visit my current channel
20025=Do not save any Chat Logs
20026=File Directories
20027=Default directory for saving recordings
20028=Change
20029=Default directory for saving files
20030=Change
20031=Show RaidCall
20032=Volume Up
20033=Volume Down
20034=Disable Microphone
20035=Disable Speakers
20036=Restore Defaults
20037=Manually Adjust
20038=Press the key or mouse button you wish to set as your Push to Talk hotkeys
20039=Advanced 
20040=General
20041=Privacy Settings
20042=File Directories
20043=Voice Settings
20044=Hotkeys
20045=Audio
20046=(for incoming echo)
20047=Karaoke
20048=Music Settings
20049=Reject contact request from all users

20050=Username
20051=Password
20052=Create a new account
20053=Forgot password?
20054=Remember me
20055=Sign in automatically
20056=Sign In
20057=Incorrect username or password
20058=Sorry, login timed out. Please try again later.
20059=Cancel
20060=Signing in. Please wait…

20061=Free Mode
20062=Admin Mode
20063=Queued Mode

20064=Channel Name
20065=Channel Voice Chat Mode
20066=Queue Duration (s)
20067=Slots
20068=Audio Mode
20069=Default Audio
20070=HD Audio
20071=Guarantees low latency voice chat and is especially useful for gamers that need to coordinate with their team under Free or Admin Mode.
20072=Offers High Definition surround-sound and is useful for large live events such as karaoke or other entertainment activities under Queued Mode.
20073=Access Restrictions
20074=Allow anyone to enter this channel
20075=Only members can enter this channel
20076=Password is required to enter this channel
20077=Anyone visiting this channel must enter a password
20078=Voice Chat Restrictions
20079=Do not allow guests to use Queued chat.
20080=Do not allow guests to use voice chat in Free Mode.
20081=Only members can enter this group
20082=Name of Group
20083=ID
20084=Type
20085=Level
20086=Description
20087=Change
20088=Nickname
20089=Rank
20090=Contribution
20091=Join Date
20100=Copy successful! You may share it with your friends now.
20101=Compose announcement message here.
20102=Users will be able to view the announcement after they enter this channel.
20103=You can right click to use more options.
20104=URL
20105=Basic Information
20106=Announcement
20107=Members
20108=Membership Application
20109=Latest Applications: %d
20110=Member:%d
20111=Application Messages
20112=Please enter a RaidCall user name.
20113=Please enter the password.
20114=RaidCall account doesn't exist.
20115=The password you have entered is incorrect. Please try again.
20116=Sorry, you have exceeded the maximum incorrect login attempts allowed and your account is now locked. You may try to login again in an hour. 
20117=A server error occurred. We apology for this.
20118=Your account has logged in from a different location, and you will now be signed out. If you were unaware of such actions then your account's security might have been breached.
20119=Connection has failed, please try again later (Error code: %d)
20120=Your version of RaidCall is no longer supported. Please update the client to the newest version.
20121=Manage Permissions
20122=Caps Lock has been enabled.
20123=Incorrect verification code. Please try again.
20124=Please enter the verification code.
20125=Refresh the image
20126=Verification Code
20127=Sound Check
20128=Audio Settings
20129=Chat Logs
20130=RaidCall
20131=Copy
20132=Channel slots can be from 1 to 10000
20133=Queue duration can be from 1 second to 1 hour
20134=Show RaidCall
20135=Manage Ranks
20136=Rank List
20137=Dismiss
20138=Auto Adjust
20139=(RaidCall will automatically adjust for the best voice quality possible!)
20140=Manually Adjust
20141=Ban Duration
20142=Operator
20143=Reason
20144=Blacklist Management
20145=Remove
20146=Recommended
20147=Auditorium
20148=Cave
20149=Alley
20150=Hangar
20151=Stone Corridor
20152=Size
20153=RGB
20154=Click on the green tick mark or double-click anywhere to take a screenshot
20155=You can only do this with users in your contact list
20156=Aquarius
20157=Pisces
20158=Aries
20159=Taurus
20160=Gemini
20161=Cancer
20162=Leo
20163=Virgo
20164=Libra
20165=Scorpio
20166=Sagittarius
20167=Capricorn

20168=Horoscope
20169=Credit
20170=What are credits?
20171=Badges
20172=More Info
20173=Country
20174=Badges
20175=Common
20176=Rare
20177=Guests may only stay within the Lounge and Reception Room
20178=This group can only be found via ID search and only members may enter this group. It will not show up in Top Groups.
20179=Public Group
20180=Semi-Public Group
20181=Private Group
20182=Banned Accounts
20183=Banned IPs
20184=Delete Selected

20185=We currently only support flash links from youtube and live broadcast from twitch.tv and justin.tv.
20187=Auto Adjust
20188=Preview
20189=Edit
20190=Flash Link
20191=Paste flash link here
20192=Width
20193=What is the URL of the flash link?
20194=Height
20195=Announcement
20198=Application Settings
20199=Application Requirements
20200=Application requirements are guidelines set for group members. A guest can view this when applying to join this group.
20201=Reject All Applications
20202=Created at
20203=Credit
20204=This channel is only for displaying messages
20205=Text Chat Restrictions
20206=Only Admins may send text in this channel
20207=Only members and above may send text in this channel
20208=Guests may not post links in chat
20209=Maximum character limit for guests:
20210=Duration of sending text time allowed for guests:
20211=Waiting time for guests between messages:
20212=characters
20213=seconds
20214=Text Chat Restrictions
20215=Default directory for saving screenshots:
20216=IP
20217=Group Title:
20218=Contribution:
20219=Overlay
20220=Hotkey to show/hide Overlay
20221=Hotkey to increase Overlay transparency 
20222=Hotkey to decrease Overlay transparency 
20223=Set Default
20224=How do I get the Overlay to work in games?
20225=View list of supported games
20226=Group Title:
20227=Change
20228=COPYRIGHT @ 2013 RaidCall.com ,ALL RIGHTS RESERVED.
20229=RaidCall Team Members:
20230=This channel has been password protected. You don't have permission to view the channel announcements.
20231=Your application has been rejected automatically, please contact a group admin for information.
20232=New
20233=Rename
20234=Delete
20235=Up
20236=Down
20237=Top
20238=Bottom
20239=Change Channel Order
20240=Change Channel Name
20241=Manage My Group
20242=Share This Group
20243=Make groups I have joined public
20244=Sorry, this user has not made groups he has joined public.
20245=Expires on:

20300=Tip: you can upload a picture from your computer or take one using your webcam
20301=Upload Picture
20302=Take Picture
20303=Initializing
20304=You don't have a webcam
20305=You have denied the permission to use your webcam
20306=You have accepted permission to use your webcam
20307=Your webcam isn't available right now
20308=Set as Profile Picture
20309=Capture
20310=Picture Size
20311=Upload Failed!
20312=Upload Complete!
20313=Uploading…please do not close the window.
20314=Supports JPG, JPEG and PNG files up to a size of 4 MB.
20315=Upload failed, this picture exceeds the maximum allowed file size.
20316=(Recommended)
20317=Preview
20318=Change
20319=Take Picture
20320=Try Again

20330=Embed
20331=Link Title
20332=URL

20400=There is currently an on-going poll, you cannot create a new poll\nSystem save this poll, please try again after the current poll is closed.
20401=Create a Poll
20402=Loading, please wait...
20403=Currently, there are no Polls in this channel.
20404=%1%/%2%
20405=Total Votes:
20406=Vote
20407=Stop Poll
20408=Start
20409=Closed
20410=Active
20411=You have voted
20412=You don't have permission to vote, only group members may vote.
20413=You don't have permission to vote, only group Admins/Moderators may vote.
20414=Please enter a vote duration
20415=Vote duration cannot be less than 1 minute
20416=Maximum vote duration should be less than 50,000 minutes
20417=Please enter the votes
20418=Vote cannot be less than 1
20419=Vote cannot be greater than options
20420=Enter Question Text
20421=At least %s characters
20422=Less than %s characters
20423=Choices:
20424=Add
20425=Question
20426=Created
20427=Votes
20428=Status
20429=Operation
20430=Please enter the option
20431=No duplicate option
20432=View
20433=Edit
20434=Delete
20435=Vote
20436=Voted
20437=%s Votes
20438=Poll Record
20439=View Results
20440=Save failed:
20441=This group doesn't have any polls.
20442=Since the Poll feature is still in Beta, it may only be available for some of the groups.
20443=Submit
20444=Candidate
20445=All
20446=Members
20447=Moderators
20448=Duration:
20449=mins
20450=(The poll will then close!)
20451=Rules:
20452=Votes allowed each:
20453=(You may select only 1 option.)
20454=Currently there is an ongoing poll, would you like to view it?
20455=Currently there is an ongoing poll, you cannot create a new poll.\n Please try  again after the current  poll is finished.
20456=Thank you very much for voting. This poll is now closed. \n Please click " Ok" to view the results
20457=Vote failure, error code:
20458=Submit failure, error code:
20459=Cancel failure, error code:

20600=Love
20601=Flowers
20602=Fans
20603=Check Facebook.
20604=Sorry, you can’t send yourself flowers.
20605=The queue is currently empty.
20606=Flowers application only works in Queued Mode. %1% Raise hands to send flowers.
20607=%1% sent %2%
20608=Sorry, the flower is growing now! You are able to send another flower in %1% seconds.
20609=In Progress, %1%Best Wishes.
20610=Current Flowers
20611=Current Love

30000=Running
30001=Not Installed
30002=Download and installed
30003=Not Running
30004=Illegal value
30005=String data, length mismatch
30006=Search...
30007=Name must begin with a letter.
30008=Search failed.
30009=This name is available.
30010=This name has been taken!
30011=A network error has occurred during your search.
30012=An error has occurred while interacting with the database.
30013=A network error has occurred during group creation.
30014=Create My Group
30015=Delete account history
30016=You have logged into the account :%s
30017=Notice
30018=Click here to enter a status message
30019=Groups
30020=Contacts
30021=Group you're in
30022=Error
30023=Points:%d  Points needed to reach the next level:%d
30024=Cancel
30025=OK
30026=Guest
30027=Member
30028=Moderator
30029=Group Admin
30030=Group Owner
30031=Customer Service Representative
30032=RaidCall Admin
30033=Channel Moderator
30034=Music Mode Settings
30035=Notice
30036=Make sure you have entered the correct time, time duration is 1 to 129600 minutes. 
30037=About RaidCall
30038=RaidCall
30039=Feedback
30040=Submit failed!
30041=Submitted successfully!
30042=Your group has reached its maximum slots.
30043=Bug reports
30044=New feature request
30045=RaidCall interface
30046=Privacy problems
30047=Security problems
30048=Other
30049=Emergency Announcement
30050=Warnings
30051=Error
30052=Notice
30053=Broadcast
30054=Permission denied.
30055=View Profile
30056=Your nickname must be between 2 characters and 32 characters
30057=Female
30058=Male
30059=Settings
30060=Sign Out
30061=Exit RaidCall
30062=Enter
30063=View Group Info
30064=Add To Favorites
30065=Delete Favorites
30066=System Settings
30067=Forum
30068=Homepage
30069=RaidCall Policies
30070=Privacy Statement
30071=Help
30072=Online
30073=Busy
30074=Away
30075=In-game
30076=Create Category
30077=Add a Contact
30078=Rename
30079=Delete
30080=Send Message
30081=View Profile
30082=Add User to Contacts
30083=Remove
30084=Rename
30085=Visit Current Group
30086=Invite to my Group
30087=Move to
30088=Unblock This Contact
30089=Remove from Contact List
30090=Cut
30091=Copy
30092=Paste
30093=Delete
30094=Save As
30095=All
30096=Clear All
30097=Block Contact
30098=We recommend that you choose software processing for better voice quality if RaidCall cannot detect the background music from your computer.
30099=Auto Adjust
30100=Hardware Processing
30101=Software Processing
30102=Free-Talk Mode
30103=Manually Adjust
30104=Push to Talk
30105=Set up keyboard shortcuts
30106=Save
30107=Add Contact
30108=View Profile
30109=Message
30110=See in your contact list
30111=Custom Nickname
30112=Category your contact will appear in
30113=Accept
30114=Decline
30115=Note: Do not give out personal details in chat. RaidCall staff will never ask for your password!
30116=Connecting...
30117=Add Contact
30118=Username
30119=Search
30120=Enter the name of your category
30121=Add
30122=OK
30123=Send Message
30124=Enable Reverb
30125=Automatic Gain Control
30126=Noise Suppression
30127=(for incoming noise)
30128=Change
30129=When closing the main window
30130=RaidCall minimizes to the system tray 
30131=RaidCall signs out and exits completely 
30132=We welcome your feedback and suggestions on any aspect of RaidCall! Your feedback will help us improve the overall experience of RaidCall for our users.
30133=What is your feedback about
30134=Please describe the problem you're having or share your suggestion  (maximum 300 characters)
30135=Create My Group
30136=Chat Logs
30137=Keywords
30138=Message Catalog
30139=Points
30140=Signature
30141=Birthday
30142=Gender
30143=About Me
30144=View Profile
30145=Change 
30146=Close
30147=Invite to my Group
30148=Apply
30149=View Profile
30150=Delete Membership
30151=Promote to Channel Moderator
30152=Demote Channel Moderator
30153=Promote to Group Admin
30154=Demote Group Admin
30155=Set as a Member
30156=Delete Membership
30157=Ignore Voice
30158=Cancel ignore Voice 
30159=Mute Voice
30160=Unmute Voice
30161=Kick Out of Group
30162=Member Management
30163=Member Invitation
30164=View/Edit
30165=Enter
30166=Create Channel
30167=Create Sub-channel
30168=Delete
30169=Broadcast
30170=Set as Reception Channel
30171=Remove from Queue
30172=View Group Info
30173=Remove All Admin rights 
30174=Promote to Group Admin
30175=Demote Group Admin
30176=Your problem: others cannot hear you speak. The system is currently testing... 
30177=Speak into the microphone while testing, if your volume bar moves, then your speakers should be working correctly. You can then stop the microphone test. 
30178=Your RaidCall microphone has been disabled, please have this enabled. 
30179=The volume of your RaidCall microphone is too low, you may need to adjust your microphone volume.
30180=Your system's microphone has been disabled, please enable it.
30181=The volume of your RaidCall microphone is too low, you may need to adjust your microphone volume.
30182=Try using a different audio input device.
30183=Please make sure you've installed/updated the proper sound drivers and that your microphone works correctly before you start testing.
30184=Your problem: you cannot hear other users speak. The system is currently testing... 
30185=Click this icon to test your speakers. If you can hear a sound, then your speakers should be working correctly. You can then stop the speaker test.
30186=Your RaidCall speakers has been disabled, please enable it.
30187=The volume of your RaidCall speakers is too low, you may need to adjust your speakers volume.
30188=Your system's speakers has been disabled, please enable it.
30189=The volume of your system's speakers is too low, you may need to adjust your speakers volume.
30190=Try using a different audio output device in your operating system.
30191=Please make sure you've installed/updated the proper sound drivers and that your audio input device works correctly, before you start testing.
30192=Enabled
30193=Enable
30194=Adjust
30195=Change
30196=Stop Testing
30197=The system is currently testing to diagnose any audio issues you may be having. To stop the test, click "Stop Testing."
30198=Please select the problem you're having
30199=I can't hear other users speak
30200=Other users can't hear me speak
30201=RaidCall and your microphone are working correctly. \n You may need to contact your microphone manufacturer if you still have problems.
30202=RaidCall and your speakers are working correctly. \n You may need to contact your speaker manufacturer if you still have problems.
30203=Create
30204=by ID
30205=Type
30206=Keyword
30207=Expand All
30208=Name of Group
30209=Group name must be between 6 and 30 characters in length. Having a good group name will benefit you in promoting your group.
30210=Type
30214=Added successfully! <br> You can check it on your "Favorites"  list.
30215=FAQ
30216=Advanced Search
30217=Search
30218=Back
30219=Popular Games
30220=Other Games
30221=Loading…
30222=You don't have any groups yet. Create one now!
30223=More
30224=Hide More
30225=Most Recent
30226=My Memberships
30227=Favorites
30228=Online
30229=Show Ads
30230=Hide Ads
30231=Input keyword or group ID to search
30232=You can create a group to your interest.
30233=No results found.
30234=%0 results
30235=Search Type
30236=Keyword
30237=Name must begin with a letter.
30238=Cannot have a space at the beginning.
30239=Group name must be at least 6 characters long.
30240=Group name must be less than 30 characters long.
30241=The group name has already been taken.
30242=You can create %0 more RaidCall groups. (Note: Once a group has been created, it cannot be deleted or transferred to another user.)
30243=You have created %0 groups. You cannot create any more groups.
30244=Congratulations, you have successfully created a RaidCall group!
30245=Name of Group
30246=ID
30247=Type
30248=Enter group now
30249=Close
30250=Don't show this again.
30251=Please wait while the group is being created.
30252=Are you looking for ID?
30253=Checking availability of your group name…
30254=Press F2 button to talk. If you'd prefer to use a different button, you can freely set hotkeys to your preference in the bottom right corner of RaidCall. 
30255=Double click the channel name to enter a channel.
30256=Click here to manage memberships and applications
30257=Right click on the channel name to create more channels.
30258=This is the chat mode for the channel you're in.
30259=Group name must begin with a letter
30260=Channel slots must be between %d and %d
30261=Queue duration must be between %d and %d seconds.
30262=Passwords must begin with a letter.
30263=An administrator has taken the microphone. Only administrators may speak.
30264=ID：%s
30265=Online：%s
30266=Only members can enter this channel
30267=Next
30268=Are you sure you want to kick %s out of this channel?
30269=Advertising
30270=Swearing
30271=Flooding
30272=5 minutes
30273=1 hour
30274=1 day
30275=7 days
30276=1 month
30277=1 year
30278=%d minutes
30279=Your group's objective is too long
30280=Group Objective
30281=What is your group's goal or purpose? Be creative, imaginative, wacky if you need to be. Use between 0 and 30 characters. This will hook other's interest in your group more! 
30282=You are not a member of any groups yet. <br /> You can create your own, or apply for membership in an existing group.
30283=RaidCall Groups We Recommended:
30284=Lounge
30285=Restore Text
30286=Block Text
30287=Unlike
30288=Like
30289=Groups I have membership in
30290=New updates are available!
30291=Poll
30292=Edit my membership name
30293=Please enter your membership name here:
30294=Please enter the membership name for this user:
30295=Membership Name
30296=Username:
30297=Nickname:


30298=Increase Duration
30299=Remove All
30300=Move Up
30301=Move Down
30302=Move to 2nd place 
30303=Visit Current Group

30304=Add to Queue
30305=Kick Out of Channel
30306=Edit Membership Name
30307=Move to My Channel
30308=Ban RaidCall Account
30309=Are you sure you want to ban【%s】's IP address?
30310=Ban User IP
30311=Are you sure you want to remove all of the users from the voice chat queue?

30212=Announcement
30213=Send Flowers
30314=Members Chat
30315=Poll
30316=Activity Log
30317=Group Member
30318=Not a Member Yet!
30319=Sorry, the administrators have set this group to auto-reject applications. You can not apply for member in this group.
30320=Your membership name in %1% has been changed to %2% by the administrator %3%.
30321=Membership application failed. Your group has reached the maximum member limit.
30322=Large
30323=Medium 
30324=Small
30325=Announcement
30326=Are you sure you want to ban %s？
30327=Block Type
30328=What is the membership name?
30329=Are you sure you want to kick %s out of this group？
30330=【%1%】 has been kicked out of the group by Administrator 【%2%】
30331=Activate microphone
30332=Disable microphone
30333=Activate speakers
30334=Disable speakers
30335=You have been blocked from sending text by an Administrator
30336=Only Administrators may send text in this channel
30337=Guests have been blocked from sending text in this channel
30338=Maximum character limit for guests: %d characters
30339=Guests have to stay under the channel for at least %d seconds in order to be eligible to send texts.
30340=Waiting time for guests to send the next message: %d seconds
30341=Batch Move to My Channel
30342=Manage Channels
30343=%0 connected to channel %2 in group %1 %3
30344=%0 left group %1 %3
30345=%0 switched from channel %1 to %2 %3
30346=Administrators

30347=Gifts
30348=No illegal characters
30349=The microphone sensitivity for Free-Talk Mode is too low. Other users may not hear your voice.

40000=Ok
40001=Cancel
40002=Notice
40003=Send
40004=Apply For Membership
40005=Save
40006=Apply
49999=Back
50000=Next
50001=You are about to add the following user to your contact list
50002=Please enter an invitation message
50003=Enter a message to introduce yourself.
50004=%s has been added to your contact list.
50005=%s wants to add you as a contact.
50006=You have added %s to your contact list.
50007=Enter a name of your category
50008=Rename
50009=Invite to group %s
50010=You have blocked this user. They will not be able to contact you or see you when you're online.
50011=Search
50012=Contacts
50013=Recent
50014=You can't add yourself to Contacts.
50015=Remove the following user from your Contacts?
50016=Are you sure you want to delete this category: %s? \n Click "OK" to delete it, the contacts in this category will be transferred to "My Buddies"
50017=We couldn't find any matches for %s in your contacts.
50018=Enter Group
50019=Close
50020=Your contact %1% invites you to group %2%
50021=Contact Request
50022=%s rejected your contact request!
50023=%s rejects all contact requests from strangers!
50024=Sorry, %s has reached the maximum amount of contacts %d, the person's contact list is full!
50025=This username does not exist, please try again later.
50026=Search failed!
50027=My Buddies
50028=Strangers
50029=Sorry, you have reached your maximum amount of contacts %d. Please manage your contact list if you need to add more contacts.
50030=You have been disconnected from the server, reconnecting in %d seconds.
50031=Reconnecting…
50032=The request has been resolved
50033=Text Chat Logs with 【%s】
50034=Recent Notifications
50035=Unread Messages
50036=Private Messages
50037=System Messages
50038=RaidCall 
50039=Contacts
50040=Groups
50041=All
50042=Last 7 days
50043=Last 30 days
50044=Last 3 months
50045=You have been muted.
50046=This channel is now in Admin Mode. Only Administrators may speak.
50047=You cannot use voice chat here, this channel has blocked guests from speaking. Please %s
50048=Your contact request has been sent and is awaiting the confirmation.
50049=RaidCall（%s）
50050=Date:%s
50051=About %d results
50052=Your contact request has been accepted!
50053=Automatically adjust the most suited media player for your background music
50054=Directly transmit sound from your computer
50055=You can select one of the following media players
50056=Group you’re in: %s
50057=No space allowed in password.
50058=No Duplicate Content       
50059=Please describe the problems you're having.
50060=Group: %1% from %2% dismissed your %3%ship
50061=%1% promoted you to be the %2% of %3%
50062=%1% left %2% 
50063=Remove from Recent Contacts
50064=%s enabled the option rejecting all invites from users.
50065=%s rejected your group invitation 
50066=%1% apply for member in group %2%
50067=Give us your feedback
50068=We welcome your feedback and suggestions on any aspect of RaidCall! 
50069=Copyright © 2013 RaidCall.com, All Rights Reserved.
50070=Chatting with %s
50071=Updating...
50072=RaidCall Update
50073=start downloading...\n
50074=checking for new version...\n
50075=Installing updates, please wait...
50076=Finished!
50077=Done! New version will take effect after application restart.
50078=Please install a music player first.
50079=Hide All
50080=Expand All
50081=Terms of Use and Privacy Statement
50082=Agree to update
50083=Start updating
50084=Update finished, please confirm
50085=Please head to www.raidcall.com to download latest RaidCall version if met any problems while updating.
50086=Sounds Alerts
50087=Disable all alert sounds
50088=Notifications
50089=To change RaidCall's sound for an event, double click on a type of sound.
50090=Action
50091=Play Sound
50092=Status
50093=Connecting to a channel
50094=Leaving a channel
50095=Switching channel
50096=Start talking
50097=Stop talking
50098=Incoming message from contact
50099=Incoming message from the channel
50100=Your turn next
50101=Change

50102=Chat Logs
50103=Please wait, Syncing your Facebook friends to RaidCall contacts
50104=Sync your Facebook friends
50105=Connect to Facebook to share your latest status, and let your friends see what you are doing on RaidCall. Go ahead and invite them all to RaidCall!
50106=Connect to Facebook 
50107=RaidCall would also like permission to:
50108= Post RaidCall signature on your behalf
50109=Connect to Facebook
50110=Successfully connect to your Facebook account.
50111=Nickname
50112=Disconnect Connection
50113=Select the following stuff to be updated on your Facebook page
50114=Move to Blacklist
50115=Visit Facebook Profile
50116=Are you sure you want to cancel?
50117=A file is still being transferred, are you sure you want to close this window?
50118=Send RaidCall Message
50119=Lives in
50120=Receive again
50121=Continue
50122=The recipient has cancelled connection
50123=Cancelled
50124=Sending Successful
50125=Open file
50126=Open folder
50127=Sending Failed
50128=Sending (%d)
50129=Completed (%d)
50130=Error (%d)
50131=Are you sure you want to remove the following contact to blacklist?
50132=Join Facebook to visit friend's status \n
50133=Syncing with Facebook friends, please wait
50134=Facebook authorization failed, please connect again\n
50135=Connect to Facebook again
50136=Connection Failed\n
50137=Try Again
50138=Credit： %d
50139=Level:%d  Points:%d  Points needed to reach the next level:%d
50140=Blacklist
50141=View Chat Logs
50142=Connect to Facebook
50143=%d users have connected to Facebook.
50144=%d users have been invited to RaidCall.
50145=Send File
50146=Text Format
50147=Emoticon
50148=Take a Screenshot
50149=Report
50150=This user is offline and cannot receive files.
50151=This file is too large. Files must be between 0 and 4 GB in size.
50152=Failed to send picture.
50153=Sorry, you can only transfer 1 file at a time! 
50154=You cannot talk to users in your blacklist.
50155=Are you sure you're going to remove the following user from the blacklist?
50156=Clear Chat Logs
50157=Are you sure you're going to delete all the messages with this contact\n
50158=Are you sure you're going to delete all the following system messages\n[%s]
50159=Friend Status
50160=Add Facebook contacts to RaidCall
50161=Update your Facebook Status
50162=Chat directly with friends on Facebook using RaidCall
50163=Connect to Facebook
50164=This person is not in your contacts list. Some features may not be available.
50165=This person is offline. You can leave a message.
50166=Are you sure you're going to delete all the messages from this group\n
50167=Text Chat Logs in %s 
50168=Recent
50169=Group Messages
50170=Groups I have created
50171=Groups I have membership in
50172=Are you sure you would like to dismiss the connection between %s and RaidCall? \n Your Facebook contacts will be cleared.
50173=Send a Nudge
50174=This user is currently offline. You can't send a nudge.
50175=You've nudged this user too frequently! Take it easy!
50176=Reject all nudges
50177=Send a Nudge
50178=Please wait. Connecting with Facebook...
50179=Please wait. Updating your status to Facebook...
50180=Facebook Connection Failed
50181=Loading... please wait
50182=Update successfully!
50183=Visit My Facebook Profile
50184=Close
50185=Update failed, please try again.
50186=Join RaidCall today and have some fun with your friends doing group activities that go beyond from just simple chats, this includes playing games,  singing karaoke, and much more! 
50187=Update to Facebook
50188=Congratulations! Your Facebook friends have been added to your RaidCall Contact List!
50189=Connect to Facebook
50190=Download Link %s
50191=You may have to enter the following verification code to send message when opening multiple private chat messages.
50192=You may have to enter a verification code to add a new contact in order to avoid harassment from virus program, or you have already added too many contacts at this time.
50193=Suspicious Account Activity.
50194=Verification Code:
50195=Refresh image
50196=Sorry, you have entered an incorrect verification code, please try again.
50197=(Pending)
50198=
50199=You have reached your maximum group limit. You cannot have membership in any more groups.
50200=30 minutes
50201=60 minutes
50202=Facebook Friends

50203=You have enabled the option "Block messages from strangers". You will no longer receive a RaidCall message from the user. %s
50204=Enable Privacy Settings.
50205=RaidCall Facebook
50206=Playing %s Play together！
50207=Official RaidCall Facebook  
50208=Like
50209=\nFrom RaidCall%s
50210=Sent Error. Error Code%d
50211=Chat with Facebook friends 
50212=You are chatting with a Facebook friend. This person is offline now but you can still leave a message here.
50213=Add to RaidCall Contacts 
50214=RaidCall Contacts only
50215=Open Flowers 
50216=Block Flowers
50220=This person is on your Blacklist. Are you sure to add this person to RaidCall Contacts? 
50221=Connect
50222=Feel free to:
50223=1.Chat with Facebook friends;
50224=2.Invite as RaidCall Contacts.


60001=Games
60002=Rush for Treasure Boxes
60003=Option
60004=My Groups
60005=Most Recent
60006=My Favorites
60007=Apply For Recommended
60008=Delete Membership
60009=Remove
60010=Searching...please wait
60011=Search Failed. Please try again
60012=<div><span>You have not joined any groups yet. <br />You can create a group, or join a group as well.</span></div><h5>Here are some RaidCall groups we recommended:</h5>
60013=Paste the ID to enter the group
60014=Post
60015=Cut
60016=Copy
60017=Clear All
60018=Delete
60019=Select All
60020=Save As
60021=Search
60022=Screenshot
60023=Music Mode
60024=Press Enter to visit
60025=Group name availability check failed. Please try again.
60026=Enable
60027=Disable
60028=Change Theme
60029=Choose Group Type 
60030=Please choose the type of your group
60031=Choose Game 
60032=Popular Games 
60033=Others 
60034=Enter Group Information 
60035=Please wait. Your group is being created. 
60036=Type 
60037=Name of Group 
60038=Group name must be between 6 and 30 characters in length. No leading or trailing spaces. No indecent words. 
60039=Group Objective 
60040=Enter the goal or purpose of your group in less than 30 characters.
60041=Congratulations! Your RaidCall group has been created successfully. 
60042=Group ID 
60043=Enter Group now.
60045=Create
60046=Change
60047=Change Frequent Games
60048=Frequent Games
60049=Game Chosen
60050=(up to 4)

60051=Server Region
60052=Taiwan
60053=North America
60054=Europe
60055=Restart
60056=Restart Service
60057=Restart Service will cause all users in the group to be unresponsive for few moments. Would you still like to continue?
60059=South America


70000=Smile
70001=Laugh
70002=Winking 
70003=Surprised 
70004=Smile with tongue out
70005=Angry
70006=Worried
70007=Embarrassed
70008=Sad
70009=Crying
70010=Disappointed
70011=Sleepy 
70012=Laughing 
70013=Kiss
70014=In love
70015=Cold sweat
70016=Mouth watering
70017=Barf
70018=What?
70019=It's a secret
70020=My lips are sealed
70021=Pervy face
70022=Cutie pie
70023=Yeah!
70024=Distraught
70025=Disdainful
70026=Happy 
70028=Dizzy
70029=Picks nose
70030=Pouting
70031=Applause
70032=Shy 
70033=Punching 
70034=Flying kiss
70035=Weeping
70036=Giggle
70037=Flower for you
70038=Pound the table
70039=Bye bye
70040=Going mad
70041=Awkward 
70042=Excited 
70043=Kiss
70044=Cool
70045=Starry-eyed
70046=Love it
70047=Thumbs down
70048=Thumbs up
70049=Shake hands
70050=Poo
70051=Hammer head
70052=Working hard
70053=Praying
70054=Red rose
70055=Cocktail
70056=Watermelon
70057=Gift
70058=Music
70059=Clock
70060=Bloody knife

30350=Set as Navigation Channel
30351=Navigation's Description
30352=Only allowed to input up to %d characters
30353=Group Navigation
30354=Cancel Navigation Channel
30355=Only allowed to set up %d channels at maximum.
30356=Expand Group Navigation
30357=Hide Group    
30358=Reception Channel
30359=Group Apps
30360=Manage Apps
30361=Flower Settings
30362=Settings
30363=Do not display flower sending messages.
30364=Scratch Card
30365=More
30366=Launched Scratch Card activity. Inviting you to join in now!
30367=Launched Pool activity. Inviting you to join in now.
30368=Taking part right now
30369=Muted by Administrator
30370=Banned words by Administrator
30371=You have forbidden this person from talking.
30372=Mobile online.
30373=Help Center
30374=Languages
30375=Show Time
30376=Switch to “%s” successfully. Language update will take effect when reboot RaidCall. 
30377=Language Switch failed.
30378=Plug-in failed. Please load it again.
30379=Loading
30380=Sorry, your Flash needs to be updated.
30381=Click to download the latest Flash version.
30382=Show Time
30383=
30384=
30385=Switching to “%s”will lead to the reboot of RaidCall. Are you certain to reboot RaidCall now?


20700=RaidCall %s 
20701=Create a new Raidcall account
20702=I already have a Raidcall account
20703=Create a new Raidcall account

24416=This account name is already in use
24417=This account name contains illegal characters
24418=Please enter an account name
24419=Your account name is too long or too short
24420=Please enter a nickname
24421=Your nickname is too long or too short
24422=Incorrect verification code
24423=Please enter the verification code
24424=A connection error has occurred
24425=Please enter a password
24426=Please confirm your password
24427=Sorry, your password is of an invalid length.
24428=Please enter an email address
24429=Sorry, your email address contains illegal characters.
24430=5-25 characters long. May include letters, numbers, periods and underscores. \n Example: JohnSmith123, John_Smith, John.Smith 
24431=Not enough characters
24432=Contains illegal characters
24433=Please enter the word in the image
24434=Refresh
24435=Please enter your account details carefully
24436=Your email address will be used to verify your account and retrieve forgotten passwords
24437=Please enter a valid email address
24438=Must be between 2 and 32 characters long
24439=Please re-enter your password
24440=Your passwords do not match
24441=Create a Raidcall Account for free
24442=Sign up with Raidcall today for free and start chatting, singing and gaming with your friends!
24443=Account Name
24444=Nickname
24445=Password
24446=Re-enter Password
24447=Email
24448=Word verification 
24449=I have read and agreed to the Terms of Use and Privacy Statement for Raidcall and confirm that I am at least 13 years old.
24450=Register
24451=Registration Successful!
24452=Please take some time to fill in your profile
24453=Gender
24454=Male
24455=Female
24456=Date of Birth
24457=Year
24458=Month
24459=Day
24460=Country
24461=Upload Profile Pic
24462=Finish
24463=Your password must be between 6 and 20 characters long.
24464=The password can not contain your username.
24465=Someone already has already used that email. Try retrieving your password or creating a new account? 
24466=Password strength: Too short

20800=Activity is in progress and cannot launch the new one at the moment. The system has saved the activity. Please launch the new activity when the current one is over.
20801=Add new activity
20802=There is no on-going activity in the channel 
20803=Loading...
20804=Start activity
20805=Close activity
20806=You are not eligible to enter this raffle. Only members are granted to this raffle.
20807=You are not eligible to enter this raffle. Only administrations are granted to this raffle.
20808=Please enter timeframe of this activity 
20809=Activity must last for more than 5 minutes.	
20810=Activity Record
20811=Scratch Card
20812=The group owner has not launched the Scratch Card function.
20813=The Scratch Card function is currently under development, and can only be applied to selected channels. 
20814=Enter prize raffle
20815=Open your Scratch Card
20816=Claim your prize
20817=Once again
20818=Thank you for using our service.
20819=List of Winners
20820=My Prize
20821=Nickname	
20822=Prizes
20823=Prize delivery date
20824=Prize has already been taken.
20825=Prize has not been taken.
20826=Launch activity
20827=Add activity
20828=Prize Information
20829=Please enter how many users will get a prize.
20830=Statistics (Score?):
20831=You have not received a prize at the moment. Join our activity now! 
20832=Nobody has received a prize yet!
20833=Scratch Card
20834=Activity Rules
20835=The Administrator has completed the activity rules.
20836=You have already claimed a prize
20837=The group Administrator has set a limit on how many a user can take part in. Each users can only participate up to %1% time(s).
20838=1st Prize
20839=2nd Prize
20840=3rd Prize
20841=4th Prize
20842=5th Prize
20843=6th Prize	
20844=7th Prize
20845=8th Prize
20846=9th Prize
20847=10th Prize
20848=11th Prize
20849=12th Prize 
20850=13th Prize
20851=14th Prize
20852=15th Prize
20853=16th Prize
20854=17th Prize
20855=18th Prize
20856=19th Prize
20857=20th Prize
20858=21st Prize
20870=Prize Rules
20871=Repeated winners are allowed.

20872=Activity Promoter
20873=The current channel administrators have not launched any activities.
20874=Expired
20875=The current activity is on-going. Are you sure you want to end it?
20876=The group Administrator has set the activity last for %1% minutes. The activity has expired,
thank you for your participation.
20877=The current activity was ended by the administrator. Thanks for your co-operation.
20878=As all the prizes have been given away, the activity is over automatically. Thanks for your interest!
20879=Loading Failure.
20880=Activity Title
20881=At least input %s characters
20882=Up to %s characters are allowed.
20883=The activity cannot last more than 10,000 minutes.
20884=Prize Numbers
20885=Currently there is an activity in progress. Cannot launch new activity now. 

20612= %1% said to %2% that %3%
20613=I Love You
20614=I Love You Forever

